Symantec LiveUpdate for Macintosh Local Privilege Escalation Vulnerability

Bugtraq ID: 15142
Class: Input Validation Error
CVE: CVE-2005-2759
Remote: No
Local: Yes
Published: Oct 19 2005 12:00AM
Updated: Jul 12 2009 05:56PM
Credit: Discovery is credited to DigitalMunition.com.
Vulnerable: Symantec Norton Utilities for Macintosh 8.0
Symantec Norton System Works for Macintosh 3.0
Symantec Norton Personal Firewall for Macintosh 3.1
Symantec Norton Personal Firewall for Macintosh 3.0
Symantec Norton Internet Security for Macintosh 3.0
Symantec Norton Antivirus for Macintosh 10.9.1
Symantec Norton Antivirus for Macintosh 10.0.1
Symantec Norton Antivirus for Macintosh 10.0 .0
Symantec Norton Antivirus for Macintosh 9.0.3
Symantec Norton Antivirus for Macintosh 9.0.2
Symantec Norton Antivirus for Macintosh 9.0.1
Symantec Norton Antivirus for Macintosh 9.0 .0
Symantec LiveUpdate for Macintosh 3.5
Symantec LiveUpdate for Macintosh 3.0.3
Symantec LiveUpdate for Macintosh 3.0.2
Symantec LiveUpdate for Macintosh 3.0.1
Symantec LiveUpdate for Macintosh 3.0
Not Vulnerable: Symantec AntiVirus for Macintosh 10.0


 

Privacy Statement
Copyright 2010, SecurityFocus